Page 1 of 1

Backward compatibility

Posted: Fri Sep 18, 2015 9:58 am
by T.Magenheimer
Rückwärtskompatibilität?

In unserer DIALux-Software gibt es eine "limitierte" Rückwärtskompatibilität.

Man kann nur Projekte innerhalb einer Unterversion und deren evtl. Patchversionen rückwärts öffnen.

Das heißt, dass es beispielsweise möglich ist ein 4.11.0.3-Projekt mit einer 4.11.0.1-Version zu öffnen, es aber nicht möglich ist , ein 4.12.0.1-Projekt mit einer 4.11.XY-Version zu öffnen.

------------------------------------------------------------------------------------------------------------------------------------------

Backward compatibility?

In DIALux it gives a „limited“ backward compatibility.

It is only possible to open projects backwards within a minor release and its patch levels.

So you can open a DIALux file made in 4.11.0.3 with a 4.11.01 version, but unfortunately it isn’t possible to open a file made in 4.12.0.1 with DIALux 4.11.XY.